@charset "ISO-8859-1";

body {
	background-attachment: scroll;
	background-color: #06357B;
	background-image: url(bg-tile.png);
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-left: 0px;
}

a {
	color: #666666;
	text-decoration: underline;
}
a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}

/* fonts */

.mobileHeadline {
	font-family: Helvetica;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 20px;
}
.smallWhite {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 8px;
}
.medWhite {
	font-family: Helvetica;
	color: #FFFFFF;
	font-size: 12px;
}
.inputTag {
	font-family: Helvetica;
	font-weight: bold;
}
.redBold {
	color: #FF0000;
	font-weight: bold;
}
.red {color: #FF0000}
.legal {
	font-family: Helvetica;
	color: #666666;
	font-size: 9px;
}
